@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: FlipOut Shareware 3.1
REM Configuration: standard
REM 
config -set cpu "cycles=auto 6075 100%% limit 33445"
config -set render aspect=true
cd TOM\FLIPOUT
loadfix -24
FLIPOUT.EXE
loadfix -f
cd\
cls
echo Thank you for playing FlipOut Shareware!
echo.
echo To play again, type FLIPOUT and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on